// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		141E2C8A258B4389000D1FE9 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 141E2C89258B4389000D1FE9 /* AppDelegate.swift */; };
		141E2C8C258B4389000D1FE9 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 141E2C8B258B4389000D1FE9 /* SceneDelegate.swift */; };
		141E2C8E258B4389000D1FE9 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 141E2C8D258B4389000D1FE9 /* ViewController.swift */; };
		141E2C91258B4389000D1FE9 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 141E2C8F258B4389000D1FE9 /* Main.storyboard */; };
		141E2C94258B4389000D1FE9 /* Banco_de_Dados.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 141E2C92258B4389000D1FE9 /* Banco_de_Dados.xcdatamodeld */; };
		141E2C96258B438B000D1FE9 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 141E2C95258B438B000D1FE9 /* Assets.xcassets */; };
		141E2C99258B438B000D1FE9 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 141E2C97258B438B000D1FE9 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		141E2C86258B4389000D1FE9 /* Banco de Dados.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Banco de Dados.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		141E2C89258B4389000D1FE9 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		141E2C8B258B4389000D1FE9 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		141E2C8D258B4389000D1FE9 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		141E2C90258B4389000D1FE9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		141E2C93258B4389000D1FE9 /* Banco_de_Dados.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Banco_de_Dados.xcdatamodel; sourceTree = "<group>"; };
		141E2C95258B438B000D1FE9 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		141E2C98258B438B000D1FE9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		141E2C9A258B438B000D1FE9 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		141E2C83258B4389000D1FE9 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		141E2C7D258B4389000D1FE9 = {
			isa = PBXGroup;
			children = (
				141E2C88258B4389000D1FE9 /* Banco de Dados */,
				141E2C87258B4389000D1FE9 /* Products */,
			);
			sourceTree = "<group>";
		};
		141E2C87258B4389000D1FE9 /* Products */ = {
			isa = PBXGroup;
			children = (
				141E2C86258B4389000D1FE9 /* Banco de Dados.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		141E2C88258B4389000D1FE9 /* Banco de Dados */ = {
			isa = PBXGroup;
			children = (
				141E2C89258B4389000D1FE9 /* AppDelegate.swift */,
				141E2C8B258B4389000D1FE9 /* SceneDelegate.swift */,
				141E2C8D258B4389000D1FE9 /* ViewController.swift */,
				141E2C8F258B4389000D1FE9 /* Main.storyboard */,
				141E2C95258B438B000D1FE9 /* Assets.xcassets */,
				141E2C97258B438B000D1FE9 /* LaunchScreen.storyboard */,
				141E2C9A258B438B000D1FE9 /* Info.plist */,
				141E2C92258B4389000D1FE9 /* Banco_de_Dados.xcdatamodeld */,
			);
			path = "Banco de Dados";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		141E2C85258B4389000D1FE9 /* Banco de Dados */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 141E2C9D258B438B000D1FE9 /* Build configuration list for PBXNativeTarget "Banco de Dados" */;
			buildPhases = (
				141E2C82258B4389000D1FE9 /* Sources */,
				141E2C83258B4389000D1FE9 /* Frameworks */,
				141E2C84258B4389000D1FE9 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Banco de Dados";
			productName = "Banco de Dados";
			productReference = 141E2C86258B4389000D1FE9 /* Banco de Dados.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		141E2C7E258B4389000D1FE9 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1130;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = "Mauricio Pereira";
				TargetAttributes = {
					141E2C85258B4389000D1FE9 = {
						CreatedOnToolsVersion = 11.3.1;
					};
				};
			};
			buildConfigurationList = 141E2C81258B4389000D1FE9 /* Build configuration list for PBXProject "Banco de Dados" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 141E2C7D258B4389000D1FE9;
			productRefGroup = 141E2C87258B4389000D1FE9 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				141E2C85258B4389000D1FE9 /* Banco de Dados */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		141E2C84258B4389000D1FE9 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				141E2C99258B438B000D1FE9 /* LaunchScreen.storyboard in Resources */,
				141E2C96258B438B000D1FE9 /* Assets.xcassets in Resources */,
				141E2C91258B4389000D1FE9 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		141E2C82258B4389000D1FE9 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				141E2C94258B4389000D1FE9 /* Banco_de_Dados.xcdatamodeld in Sources */,
				141E2C8E258B4389000D1FE9 /* ViewController.swift in Sources */,
				141E2C8A258B4389000D1FE9 /* AppDelegate.swift in Sources */,
				141E2C8C258B4389000D1FE9 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		141E2C8F258B4389000D1FE9 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				141E2C90258B4389000D1FE9 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		141E2C97258B438B000D1FE9 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				141E2C98258B438B000D1FE9 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		141E2C9B258B438B000D1FE9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		141E2C9C258B438B000D1FE9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		141E2C9E258B438B000D1FE9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Banco de Dados/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ifpb.Banco-de-Dados";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		141E2C9F258B438B000D1FE9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Banco de Dados/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ifpb.Banco-de-Dados";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		141E2C81258B4389000D1FE9 /* Build configuration list for PBXProject "Banco de Dados" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				141E2C9B258B438B000D1FE9 /* Debug */,
				141E2C9C258B438B000D1FE9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		141E2C9D258B438B000D1FE9 /* Build configuration list for PBXNativeTarget "Banco de Dados" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				141E2C9E258B438B000D1FE9 /* Debug */,
				141E2C9F258B438B000D1FE9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		141E2C92258B4389000D1FE9 /* Banco_de_Dados.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				141E2C93258B4389000D1FE9 /* Banco_de_Dados.xcdatamodel */,
			);
			currentVersion = 141E2C93258B4389000D1FE9 /* Banco_de_Dados.xcdatamodel */;
			path = Banco_de_Dados.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 141E2C7E258B4389000D1FE9 /* Project object */;
}
